# NSHM: Hawaiʻi

National Seismic Hazard Model (NSHM) for the state of Hawaiʻi. This model is intended for use with
U.S. Geological Survey (USGS) hazard software [*nshmp-haz*][1].

For details on the format of this model, see the *nshmp-haz*
[user guide and implementation reference][2].

For prior models, see the [U.S. Seismic Hazard Maps – Hawaii][3] data release.

## Model Notes

All NSHM Hawaii sources are assigned to the top-level `volcanic` tectonic setting.

## References

Petersen, M.D, Shumway, A.M., Powers, P.M., Moschetti, M.P., Llenos, A.L., Michael, A.J., Mueller,
C.S., Frankel, A.D., Rezaeian, S., Rukstales, K.S., McNamara. D.E., Okubo, P.G., Zeng, Y., Jaiswal,
K.S., Ahdi, S.K., Altekruse, J.M., and Shiro, B.R., 2021, 2021 U.S. National Seismic Hazard Model
for the State of Hawaii, _Earthquake Spectra_, in press.

[1]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz
[2]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz/-/tree/main/docs
[3]: https://www.usgs.gov/natural-hazards/earthquake-hazards/science/us-seismic-hazard-maps-hawaii?qt-science_center_objects=0#qt-science_center_objects
